## python-logging-extra 0.1.3

=== debian/changelog ===
python-logging-extra (0.1.3-1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:11:01 +0000

python-logging-extra (0.1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:29 +0200

python-logging-extra (0.1.3-1) unstable; urgency=low

  * Minimal bugfix
  * New upstream release.
  * Delete python:Breaks variable at debian/control.

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 19 Mar 2011 03:54:37 +0100

python-logging-extra (0.1.2-1) unstable; urgency=low

  * New CapitalLoggingFormatter

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 08 Mar 2011 02:10:46 +0100

python-logging-extra (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #613217)

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 18 Feb 2011 20:16:23 +0100
