=== debian/control ===
Source: python-logging-extra
Section: python
Priority: extra
Maintainer: David Villa Alises <David.Villa@uclm.es>
Uploaders: Cleto Martin Angelina <cleto.martin@gmail.com>, Francisco Moya
 <paco@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Standards-Version: 3.9.1
X-Python-Version: >= 2.5
Homepage: http://arco.esi.uclm.es/svn/public/prj/python-logging-extra

Package: python-loggingx
Architecture: all
Depends:  ${python:Depends}, ${misc:Depends}, python-notify, python-xmpp
Description: Generic utilities for the Python logging facility.
 That includes logging handlers for authenticated SMTP (with TSL),
 jabber XMPP and desktop notifications. It has also some additional
 formaters: ColorFormatter, etc.
