## python-logging-extra 0.20110723

=== debian/changelog ===
python-logging-extra (0.20110723-2) experimental; urgency=low

  * Upstream homepage changed (Closes: #641771)
    Thanks to Chris Lamb <lamby@debian.org>
  * Dropped co-maintainer: Cleto Martin Angelina <cleto.martin@gmail.com>
  * New Standards-Version: 3.9.3

 -- David Villa Alises <David.Villa@gmail.com>  Wed, 03 Oct 2012 16:48:10 +0200

python-logging-extra (0.20110723-1) UNRELEASED; urgency=low

  * New release
  * Bug fix: "New homepage for python-logging-extra", thanks to Chris Lamb
    (Closes: #641771).
  * python-notify moved to "Recommends". Desktop notifications have hard
    dependencies and this module may be useful without them.
  * Priority changed from "extra" to "optional".
  * Adapting to Alioth DPMT policy and repository

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 16 Sep 2011 13:46:05 +0200
