=== debian/control ===
Source: python-logging-extra
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@gmail.com>
Uploaders: Francisco Moya <paco@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: https://bitbucket.org/DavidVilla/python-logging-extra
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-logging-extra/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-logging-extra/trunk/

Package: python-loggingx
Architecture: all
Depends:  ${python:Depends}, ${misc:Depends}, python-xmpp
Recommends: python-notify
Description: Generic utilities for the Python logging facility.
 That includes logging handlers for authenticated SMTP (with TSL),
 jabber XMPP and desktop notifications. It has also some additional
 formaters: ColorFormatter, etc.
